Debian Bug report logs - #410618
RM: windowlab -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steffen Joeris <white@debian.org>

Date: Mon, 12 Feb 2007 05:03:13 UTC

Owned by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410618; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <white@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Joeris <white@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: windowlab - Small and simple Amiga-like window manager
Date: Mon, 12 Feb 2007 15:21:44 +1100
Package: wnpp
Severity: normal

Hi

After some discussion with the maintainer he agreed in orphaning this
package. If you want to become the next maintainer, just take it over[0],
but please be aware of the fact that maintaining the package requires
some time and skills.


[0]: http://www.debian.org/devel/wnpp/index.html#howto-o

Package information:

Description: Small and simple Amiga-like window manager
 WindowLab is a Window Manager for the X Window System. Features include
 click-to-focus, a simple menu/taskbar combination and integration with Debian
 menu system. WindowLab is incredibly fast and small.
 .
  Homepage http://www.nickgravgaard.com/windowlab/



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410618; Package wnpp. (Fri, 24 Jul 2009 10:06:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 10:06:11 GMT) Full text and rfc822 format available.

Message #12 received at 410618@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 410618@bugs.debian.org
Cc: Ansgar Burchardt <ansgar@43-1.org>
Subject: Re: Bug#410618: O: windowlab - Small and simple Amiga-like window manager
Date: Fri, 24 Jul 2009 11:50:42 +0200
Hi Ansgar,

Are you interested in maintaining windowlab? You made an upload last
year. I'm asking because i'm considering removing it: it has been
orphaned for a very long time, and has a low popcon.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410618; Package wnpp. (Fri, 24 Jul 2009 14:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@43-1.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 14:51:02 GMT) Full text and rfc822 format available.

Message #17 received at 410618@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@43-1.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 410618@bugs.debian.org
Subject: Re: Bug#410618: O: windowlab - Small and simple Amiga-like window manager
Date: Fri, 24 Jul 2009 16:48:25 +0200
Hi,

Lucas Nussbaum <lucas@lucas-nussbaum.net> writes:

> Are you interested in maintaining windowlab? You made an upload last
> year. I'm asking because i'm considering removing it: it has been
> orphaned for a very long time, and has a low popcon.

I'm not really interested in maintaining windowlab (I don't use it).
The main reason for my upload was to fix the RC bug that was open.

Regards,
Ansgar




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#410618; Package wnpp. (Fri, 24 Jul 2009 15:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 15:06:02 GMT) Full text and rfc822 format available.

Message #22 received at 410618@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 410618@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#410618: O: windowlab - Small and simple Amiga-like window manager
Date: Fri, 24 Jul 2009 17:02:16 +0200
reassign 410618 ftp.debian.org
retitle 410618 RM: windowlab -- RoQA; orphaned; low popcon
owner 410618 !
thanks

On 24/07/09 at 16:48 +0200, Ansgar Burchardt wrote:
> Hi,
> 
> Lucas Nussbaum <lucas@lucas-nussbaum.net> writes:
> 
> > Are you interested in maintaining windowlab? You made an upload last
> > year. I'm asking because i'm considering removing it: it has been
> > orphaned for a very long time, and has a low popcon.
> 
> I'm not really interested in maintaining windowlab (I don't use it).
> The main reason for my upload was to fix the RC bug that was open.
> 
> Regards,
> Ansgar
> 

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 15:06:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: windowlab -- RoQA; orphaned; low popcon' from 'O: windowlab -- Small and simple Amiga-like window manager' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 15:06:11 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@lucas-nussbaum.net>. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 15:06:11 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:30 GMT) Full text and rfc822 format available.

Notification sent to Steffen Joeris <white@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:30 GMT) Full text and rfc822 format available.

Message #33 received at 410618-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 410618-close@bugs.debian.org
Cc: windowlab@packages.debian.org, windowlab@packages.qa.debian.org
Subject: Bug#410618: fixed
Date: Sat, 25 Jul 2009 10:32:44 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 windowlab |     1.34-1 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 410618@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/410618

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:31:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:45:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.